Loading...
Searching...
No Matches
Exiv2::PreviewProperties Struct Reference

Preview image properties. More...

`#include <preview.hpp>`

## Public Attributes

std::string | mimeType_
| Preview image mime type.
std::string | extension_
| Preview image extension.
uint32_t | size_
| Preview image size in bytes.
uint32_t | width_
| Preview image width in pixels or 0 for unknown width.
uint32_t | height_
| Preview image height in pixels or 0 for unknown height.
PreviewId | id_
| Identifies type of preview image.

## Detailed Description

Preview image properties.

The documentation for this struct was generated from the following file:

- preview.hpp